var SearchKey = new Array();
SearchKey[0]= new Array('36', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('36', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('36', '135', '159', '346', '76', '46', '55', '119', '26','세계최고');
SearchKey[3]= new Array('36', '245', '159', '688', '76', '85', '55', '237', '26','스마트럭셔리호텔');
SearchKey[4]= new Array('36', '356', '159', '441', '76', '123', '55', '152', '26','콘래드서울,');
SearchKey[5]= new Array('36', '467', '159', '636', '76', '161', '55', '219', '26','별다섯개이상의');
SearchKey[6]= new Array('36', '577', '159', '660', '76', '199', '55', '228', '26','만족감을드립니다');
SearchKey[7]= new Array('36', '1664', '87', '12', '14', '574', '30', '4', '5','38');
SearchKey['load'] = true;
SearchProc();